[LANGUAGE]
name1=English
name2=Español
name3=Deutsch
name4=Français
name5=Italiano
name6=日本語
file=chinese.ini
[PATH]
name=D:\
[CUT]
direct=1
format=0
quality=3
size=0
framerate=0
audioquality=3
samplerate=2
[JOIN]
direct=
format=0
quality=3
size=0
framerate=6
audioquality=2
samplerate=0
[TIMES]
time=0

